<?php
include_once 'sys/inc/start.php';
if (isset($_GET['id']))$id=(string)$_GET['id'];else exit;
if (isset($_SESSION['chart'][$id]))$chart=$_SESSION['chart'][$id];else exit;
$chart1=new piechart($chart['size'],$chart['size']*0.8,$chart['parts']);
$chart1->createimage();
$chart1->draw();
?>

